Bug 54858 - computer hangs or crashes with ieee-1394a pc card (Dell) with new kernel 2.4-9
computer hangs or crashes with ieee-1394a pc card (Dell) with new kernel 2.4-9
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-21 10:30 EDT by Need Real Name
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:12:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-21 10:30:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
I tried to use with the new kernel the ieee-1394a pc card (Dell pcmcia card
on my Dell Inspiron 5000e laptop it causes the computer to hangs 
and even crashing. If the computer is booted with this card inserted, 
it stops at the initialization of the pcmcia driver.

Version-Release number of selected component (if applicable):
kernel 2.4-9 only (previous version okay)


How reproducible:
Always

Steps to Reproduce:
1. insert ieee-1394 pc card (if it running)


Actual Results:  the computer stops responding.
if the card is removed, the computer works again.
(the same happen if it is done at boot time) 

Expected Results:  initialization of the ieee-1394 card

Additional info:

Note You need to log in before you can comment on or make changes to this bug.